/* Cascading Style Sheet */
.asia {
  background-image: url('imgs/menuThumbs/graphics/asia.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.asia:hover {
  background-image: url('imgs/menuThumbs/graphics/asiahover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.ballroom {
  background-image: url('imgs/menuThumbs/graphics/ballroom.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.ballroom:hover {
  background-image: url('imgs/menuThumbs/graphics/ballroomhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.bisc {
  background-image: url('imgs/menuThumbs/graphics/bisc.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.bisc:hover {
  background-image: url('imgs/menuThumbs/graphics/bischover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.book {
  background-image: url('imgs/menuThumbs/graphics/book.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.book:hover {
  background-image: url('imgs/menuThumbs/graphics/bookhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.cards {
  background-image: url('imgs/menuThumbs/graphics/cards.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.cards:hover {
  background-image: url('imgs/menuThumbs/graphics/cardshover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.europe {
  background-image: url('imgs/menuThumbs/graphics/europe.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.europe:hover {
  background-image: url('imgs/menuThumbs/graphics/europehover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.foyer{
  background-image: url('imgs/menuThumbs/graphics/foyer.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.foyer:hover {
  background-image: url('imgs/menuThumbs/graphics/foyerhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.hockey {
  background-image: url('imgs/menuThumbs/graphics/hockey.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.hockey:hover {
  background-image: url('imgs/menuThumbs/graphics/hockeyhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.island {
  background-image: url('imgs/menuThumbs/graphics/island.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.island:hover {
  background-image: url('imgs/menuThumbs/graphics/islandhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.kesab {
  background-image: url('imgs/menuThumbs/graphics/kesab.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.kesab:hover {
  background-image: url('imgs/menuThumbs/graphics/kesabhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.lucindale {
  background-image: url('imgs/menuThumbs/graphics/lucindale.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.lucindale:hover {
  background-image: url('imgs/menuThumbs/graphics/lucindalehover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.pulltop {
  background-image: url('imgs/menuThumbs/graphics/pulltop.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.pulltop:hover {
  background-image: url('imgs/menuThumbs/graphics/pulltophover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.swim {
  background-image: url('imgs/menuThumbs/graphics/swim.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.swim:hover {
  background-image: url('imgs/menuThumbs/graphics/swimhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.tie1 {
  background-image: url('imgs/menuThumbs/graphics/tie1.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.tie1:hover {
  background-image: url('imgs/menuThumbs/graphics/tie1hover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.tie2 {
  background-image: url('imgs/menuThumbs/graphics/tie2.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.tie2:hover {
  background-image: url('imgs/menuThumbs/graphics/tie2hover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.tour {
  background-image: url('imgs/menuThumbs/graphics/tour.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.tour:hover {
  background-image: url('imgs/menuThumbs/graphics/tourhover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.tyre {
  background-image: url('imgs/menuThumbs/graphics/tyre.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.tyre:hover {
  background-image: url('imgs/menuThumbs/graphics/tyrehover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.wine {
  background-image: url('imgs/menuThumbs/graphics/wine.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}

.wine:hover {
  background-image: url('imgs/menuThumbs/graphics/winehover.gif');
  background-repeat: no-repeat;
  background-color: inherit;
}
